## ruby-friendly-id 5.2.5

=== debian/changelog ===
ruby-friendly-id (5.2.5-1) unstable; urgency=medium

  [ Pirate Praveen, Samyak Jain ]
  * Initial release (Closes: #929223)

 -- Samyak Jain <samyak.jn11@gmail.com>  Sat, 18 May 2019 15:48:11 +0530
