=== debian/control ===
Source: ruby-friendly-id
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Samyak Jain <samyak.jn11@gmail.com>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-activerecord (>= 2:4.0),
               ruby-mocha,
               ruby-sqlite3,
               ruby-railties (>= 2:4.0),
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-friendly-id.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-friendly-id
Homepage: https://github.com/norman/friendly_id
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-friendly-id
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activerecord (>= 2:4.0),
         ${misc:Depends},
Description: Comprehensive slugging and pretty-URL plugin
 FriendlyId is the "Swiss Army bulldozer" of slugging and permalink plugins for
 Active Record. It lets you create pretty URLs and work with human-friendly
 strings as if they were numeric ids.
