## ruby-friendly-id 5.3.0

=== debian/changelog ===
ruby-friendly-id (5.3.0-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * New upstream version 5.3.0
    + Add support for rails 6
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 05 Feb 2020 22:15:51 +0100
