=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                ruby-mocha,
                ruby-sqlite3,
                ruby-railties (>= 2:4.0),
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-friendly-id.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-friendly-id
 Homepage: https://github.com/norman/friendly_id
