=== debian/watch ===
version=3
https://gemwatch.debian.net/friendly_id .*/friendly_id-(.*).tar.gz
