=== debian/watch ===
version=4
https://gemwatch.debian.net/friendly_id .*/friendly_id-(.*).tar.gz
