## ruby-friendly-id 5.5.1

=== debian/changelog ===
ruby-friendly-id (5.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.5.1
  * d/p/remove-bundler.patch: refreshed
  * Declare compliance with Debian Policy 4.7.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 16 Dec 2024 18:37:01 -0300
