=== debian/control ===
--- 
+++ 
@@ -10,17 +10,15 @@
                ruby-mocha,
                ruby-sqlite3,
                ruby-railties (>= 2:4.0),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-friendly-id.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-friendly-id
 Homepage: https://github.com/norman/friendly_id
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-friendly-id
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby-activerecord (>= 2:4.0),
          ${ruby:Depends},
          ${misc:Depends},
